# ninja log v5
6	60	0	C:/GitHub/Schnappix/android/app/.cxx/RelWithDebInfo/3x5j4n2e/armeabi-v7a/CMakeFiles/cmake.verify_globs	1eb2d1da6ebc2e74
28	4817	8048871309088827	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/States.cpp.o	ac6b83f51627fb0a
74	4895	8048871309762000	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/States.cpp.o	dadf9318e68c7867
68	5301	8048871313745796	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/EventEmitters.cpp.o	394b8ed6e004e498
22	5312	8048871312947502	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/EventEmitters.cpp.o	ec271ae7205c055b
81	5972	8048871320109098	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/Props.cpp.o	ed0ac52f1581a6e
102	6425	8048871324884781	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/rnreanimated-generated.cpp.o	b44a5283cbfafd29
54	6481	8048871325594533	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/rngesturehandler_codegen-generated.cpp.o	7d62a6c9a8f0dcb7
95	6491	8048871325667959	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/rnreanimatedJSI-generated.cpp.o	36204aecff2ca134
48	6574	8048871326716424	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/bac033cd950586cef66695376748dd33/rngesturehandler_codegenJSI-generated.cpp.o	200af45e1ce8e783
87	6606	8048871326822147	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/ShadowNodes.cpp.o	aed2ec35d3d77291
42	6652	8048871327429254	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/ShadowNodes.cpp.o	cba3ef2e5f5e1567
9	6943	8048871329972436	CMakeFiles/appmodules.dir/OnLoad.cpp.o	3a08168a491d9ca
115	7006	8048871331011405	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/C_/GitHub/Schnappix/node_modules/react-native-svg/common/cpp/react/renderer/components/rnsvg/RNSVGShadowNodes.cpp.o	d1dfe22d28656d25
60	7109	8048871331767630	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/ComponentDescriptors.cpp.o	97078bc7f7917824
122	8380	8048871344449383	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/ed4baae83e9195c96c883bf313e2f3f9/common/cpp/react/renderer/components/rnsvg/RNSVGImageShadowNode.cpp.o	86bea39fd11a607b
16	9208	8048871352452136	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/ComponentDescriptors.cpp.o	20294c6a25d8dcc9
35	9587	8048871356555662	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/Props.cpp.o	1f2336aa249f35d0
5973	10590	8048871366324310	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/b27a5e984ce42aaf944331ae62f1045c/build/generated/source/codegen/jni/react/renderer/components/rnsvg/States.cpp.o	94d1b28fbb75a450
4828	11246	8048871373293842	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/ed4baae83e9195c96c883bf313e2f3f9/common/cpp/react/renderer/components/rnsvg/RNSVGLayoutableShadowNode.cpp.o	21a248b57ee79d1c
4896	11289	8048871373735045	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/C_/GitHub/Schnappix/node_modules/react-native-svg/common/cpp/react/renderer/components/rnsvg/RNSVGImageState.cpp.o	6b7d752433bdadd2
6607	12100	8048871381504351	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/EventEmitters.cpp.o	ab66270134867aeb
6491	12423	8048871385046716	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/13532d5ffa794772a98bb0ca30645658/generated/source/codegen/jni/react/renderer/components/rnsvg/EventEmitters.cpp.o	c3e7187e0358e39e
6481	12672	8048871387442196	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/fac004eecd1c436c431fe9bb5a199f65/source/codegen/jni/react/renderer/components/rnsvg/rnsvgJSI-generated.cpp.o	29f011ed4cdb4f07
6944	12800	8048871388790640	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/Props.cpp.o	301b94dc713f1d72
6652	12881	8048871389466860	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/ComponentDescriptors.cpp.o	8900f919aa835022
8381	12975	8048871390226338	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/States.cpp.o	82afe18d3b39de38
7007	13749	8048871398407966	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/rnviewshot-generated.cpp.o	cd8693631437a31e
7111	13794	8048871398743825	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/ShadowNodes.cpp.o	900d667c55cfa9bb
6426	13836	8048871399164701	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/b27a5e984ce42aaf944331ae62f1045c/build/generated/source/codegen/jni/react/renderer/components/rnsvg/ShadowNodes.cpp.o	34c405488a7a7372
5302	14354	8048871404445186	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/rnsvg.cpp.o	ba9b4594d5381a25
10590	14853	8048871409590606	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/EventEmitters.cpp.o	58163f70eadd8135
9208	15113	8048871412197695	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/rnviewshotJSI-generated.cpp.o	74701146f1c1f4ca
9587	15350	8048871414597092	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/ComponentDescriptors.cpp.o	8987d1a0fc4c8b95
6574	15562	8048871416611309	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/fac004eecd1c436c431fe9bb5a199f65/source/codegen/jni/react/renderer/components/rnsvg/ComponentDescriptors.cpp.o	29308712f2de7281
12423	15680	8048871417941071	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/States.cpp.o	cb46fd5e8ecc9d26
11246	15916	8048871420266544	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/rnworkletsJSI-generated.cpp.o	af3255647817bd98
11289	16176	8048871422776509	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/ShadowNodes.cpp.o	aec44fb5698f0340
12101	16464	8048871424903483	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/Props.cpp.o	f4d6f28ab9fcb330
12672	16702	8048871428132197	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/rnworklets-generated.cpp.o	437c67fc7f8aed69
3	20051	8048871460349799	CMakeFiles/appmodules.dir/C_/GitHub/Schnappix/android/app/build/generated/autolinking/src/main/jni/autolinking.cpp.o	d06b7304ac1d0873
5312	20699	8048871467722842	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/b27a5e984ce42aaf944331ae62f1045c/build/generated/source/codegen/jni/react/renderer/components/rnsvg/Props.cpp.o	45386128c3316239
20700	20838	8048871469502225	C:/GitHub/Schnappix/android/app/build/intermediates/cxx/RelWithDebInfo/3x5j4n2e/obj/armeabi-v7a/libreact_codegen_rnsvg.so	9b90bcb36f3c3b1c
20839	20978	8048871470843232	C:/GitHub/Schnappix/android/app/build/intermediates/cxx/RelWithDebInfo/3x5j4n2e/obj/armeabi-v7a/libappmodules.so	7a2dfc40ee7e94c1
2	33	0	C:/GitHub/Schnappix/android/app/.cxx/RelWithDebInfo/3x5j4n2e/armeabi-v7a/CMakeFiles/cmake.verify_globs	1eb2d1da6ebc2e74
2	27	0	C:/GitHub/Schnappix/android/app/.cxx/RelWithDebInfo/3x5j4n2e/armeabi-v7a/CMakeFiles/cmake.verify_globs	1eb2d1da6ebc2e74
3	46	0	C:/GitHub/Schnappix/android/app/.cxx/RelWithDebInfo/3x5j4n2e/armeabi-v7a/CMakeFiles/cmake.verify_globs	1eb2d1da6ebc2e74
6	62	0	C:/GitHub/Schnappix/android/app/.cxx/RelWithDebInfo/3x5j4n2e/armeabi-v7a/CMakeFiles/cmake.verify_globs	1eb2d1da6ebc2e74
111	16565	8067879608890385	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/States.cpp.o	dadf9318e68c7867
67	17419	8067879617433859	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/States.cpp.o	ac6b83f51627fb0a
91	18224	8067879625916844	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/EventEmitters.cpp.o	394b8ed6e004e498
46	19112	8067879634010605	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/EventEmitters.cpp.o	ec271ae7205c055b
16611	21532	8067879658946727	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/ed4baae83e9195c96c883bf313e2f3f9/common/cpp/react/renderer/components/rnsvg/RNSVGLayoutableShadowNode.cpp.o	21a248b57ee79d1c
17480	23017	8067879673863924	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/C_/GitHub/Schnappix/node_modules/react-native-svg/common/cpp/react/renderer/components/rnsvg/RNSVGShadowNodes.cpp.o	d1dfe22d28656d25
118	30475	8067879746823081	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/rnreanimatedJSI-generated.cpp.o	36204aecff2ca134
105	30851	8067879752271040	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/Props.cpp.o	ed0ac52f1581a6e
74	32391	8067879768045710	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/bac033cd950586cef66695376748dd33/rngesturehandler_codegenJSI-generated.cpp.o	200af45e1ce8e783
30579	32739	8067879771702149	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/b27a5e984ce42aaf944331ae62f1045c/build/generated/source/codegen/jni/react/renderer/components/rnsvg/States.cpp.o	94d1b28fbb75a450
30853	33051	8067879776334150	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/13532d5ffa794772a98bb0ca30645658/generated/source/codegen/jni/react/renderer/components/rnsvg/EventEmitters.cpp.o	c3e7187e0358e39e
98	33862	8067879781598429	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/ShadowNodes.cpp.o	aed2ec35d3d77291
125	34160	8067879784297746	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/rnreanimated-generated.cpp.o	b44a5283cbfafd29
79	34258	8067879784817672	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/rngesturehandler_codegen-generated.cpp.o	7d62a6c9a8f0dcb7
32468	35140	8067879795765731	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/fac004eecd1c436c431fe9bb5a199f65/source/codegen/jni/react/renderer/components/rnsvg/rnsvgJSI-generated.cpp.o	29f011ed4cdb4f07
33052	35288	8067879796292675	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/EventEmitters.cpp.o	ab66270134867aeb
32817	35428	8067879799382468	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/ComponentDescriptors.cpp.o	8900f919aa835022
85	36223	8067879806685069	rnreanimated_autolinked_build/CMakeFiles/react_codegen_rnreanimated.dir/react/renderer/components/rnreanimated/ComponentDescriptors.cpp.o	97078bc7f7917824
62	36389	8067879807504556	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/ShadowNodes.cpp.o	cba3ef2e5f5e1567
33897	36519	8067879809299933	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/Props.cpp.o	301b94dc713f1d72
34206	37021	8067879814500051	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/ShadowNodes.cpp.o	900d667c55cfa9bb
34294	37191	8067879814625267	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/rnviewshot-generated.cpp.o	cd8693631437a31e
138	37309	8067879814359993	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/C_/GitHub/Schnappix/node_modules/react-native-svg/common/cpp/react/renderer/components/rnsvg/RNSVGImageState.cpp.o	6b7d752433bdadd2
35216	37491	8067879816764957	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/States.cpp.o	82afe18d3b39de38
35318	38375	8067879826994166	rnviewshot_autolinked_build/CMakeFiles/react_codegen_rnviewshot.dir/react/renderer/components/rnviewshot/rnviewshotJSI-generated.cpp.o	74701146f1c1f4ca
35429	38500	8067879828168553	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/ComponentDescriptors.cpp.o	8987d1a0fc4c8b95
36452	38773	8067879832414777	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/EventEmitters.cpp.o	58163f70eadd8135
36273	39128	8067879836027847	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/rnworklets-generated.cpp.o	437c67fc7f8aed69
37232	39178	8067879836997953	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/States.cpp.o	cb46fd5e8ecc9d26
23084	39258	8067879836604927	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/b27a5e984ce42aaf944331ae62f1045c/build/generated/source/codegen/jni/react/renderer/components/rnsvg/ShadowNodes.cpp.o	34c405488a7a7372
36520	39431	8067879838971300	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/ShadowNodes.cpp.o	aec44fb5698f0340
37069	39712	8067879842899779	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/rnworkletsJSI-generated.cpp.o	af3255647817bd98
37372	40210	8067879846854411	rnworklets_autolinked_build/CMakeFiles/react_codegen_rnworklets.dir/react/renderer/components/rnworklets/Props.cpp.o	f4d6f28ab9fcb330
32	41169	8067879856179238	CMakeFiles/appmodules.dir/OnLoad.cpp.o	3a08168a491d9ca
18276	43620	8067879880077340	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/rnsvg.cpp.o	ba9b4594d5381a25
132	48539	8067879930101143	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/ed4baae83e9195c96c883bf313e2f3f9/common/cpp/react/renderer/components/rnsvg/RNSVGImageShadowNode.cpp.o	86bea39fd11a607b
21666	49060	8067879934327259	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/fac004eecd1c436c431fe9bb5a199f65/source/codegen/jni/react/renderer/components/rnsvg/ComponentDescriptors.cpp.o	29308712f2de7281
51	49858	8067879943511158	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/ComponentDescriptors.cpp.o	20294c6a25d8dcc9
57	52536	8067879970113652	rngesturehandler_codegen_autolinked_build/CMakeFiles/react_codegen_rngesturehandler_codegen.dir/react/renderer/components/rngesturehandler_codegen/Props.cpp.o	1f2336aa249f35d0
19157	76031	8067880205271867	rnsvg_autolinked_build/CMakeFiles/react_codegen_rnsvg.dir/b27a5e984ce42aaf944331ae62f1045c/build/generated/source/codegen/jni/react/renderer/components/rnsvg/Props.cpp.o	45386128c3316239
76034	76331	8067880209067630	C:/GitHub/Schnappix/android/app/build/intermediates/cxx/RelWithDebInfo/3x5j4n2e/obj/armeabi-v7a/libreact_codegen_rnsvg.so	9b90bcb36f3c3b1c
40	83398	8067880278673809	CMakeFiles/appmodules.dir/C_/GitHub/Schnappix/android/app/build/generated/autolinking/src/main/jni/autolinking.cpp.o	d06b7304ac1d0873
83400	83654	8067880282135600	C:/GitHub/Schnappix/android/app/build/intermediates/cxx/RelWithDebInfo/3x5j4n2e/obj/armeabi-v7a/libappmodules.so	7a2dfc40ee7e94c1
5	45	0	C:/GitHub/Schnappix/android/app/.cxx/RelWithDebInfo/3x5j4n2e/armeabi-v7a/CMakeFiles/cmake.verify_globs	1eb2d1da6ebc2e74
